Subject: spam was: WINDOWS "95 VIDEO TRAINING

From: [email-masked] (Dick Dawson)
Date: 5 Oct 1995 07:22:47 GMT

In article <[email-masked]>,
Michelle Souliere <[email-masked]> wrote:
>[email-masked] (JOHN AMSLER) wrote:
>>[email-masked] wrote:
>>: Receive the Best and Most Cost-Effective WINDOWS '95 Training Today
>>:     - Special offer below!
>
>>[snip]

>>I also ran into this crap over in alt.cancer.support (I sent a
>>message to his/her postmaster); has this moron spammed the entire
>>Usenet??
>>
>>- John J. Amsler

>Bloody hell yes.  And I ran into an ad for a spamming program too.
>Just what we need.
>
>M

One could email them maybe 33meg or so of vmcore